<!-- Show a list of 'axes' -->
{{ $section := $.Site.GetPage "section" "axes" }}
{{ $pages := where $.Site.RegularPages "Type" "axes" }}


{{ if gt (len $pages) 0 }}
    <div class="section section-border-bottom section-base-bg">
        <div class="container">
            <div class="section-heading pb-2">
                <h2>{{ $section.Title }}</h2>
                    <a href="{{ $section.Permalink | relURL }}">{{ i18n "view_all" }}</a>
            </div>
            <div class="row">
                {{ range $pages }}
                    <div class="col-12 col-md-6 col-lg-12 mb-2">
                        {{ partial "framework/summary/summary-full.html" . }}
                    </div>
                {{ end }}
            </div>
        </div>
    </div>
{{ end }}
